Subject: Re: [lojban] dictionary - which words?

From: Pierre Abbat <[email-masked]>
Date: Sat, 31 Aug 2002 19:08:38 -0400

On Saturday 31 August 2002 18:40, Jorge Llambias wrote:
> I don't know how zei-lujvo should be treated. I would say treat
> each component as a separate word, so in that example there would
> be an entry for ctelr and one for kemxasybakni. (Though I would think
> {ctelr zei xasybakni} should suffice in this case.)
> If {kemxasybakni} is only used in a zei-lujvo, that's what its
> definition would say.

ctelr zei xasybakni is a Steller-sea cow, as opposed to a Steller sea-cow. I 
don't know what a Steller-sea cow would be, besides a Steller sea-cow, but it 
was a sea-cow, not a cow.

> Hopefully the total number of zei-lujvo in the dictionary will be
> countable with the fingers of one hand...

Maybe, maybe not. I think one can come up with more than 31 combinations in 
which a lujvo is modified by a name, and then there are words like 
{pavyterykotledona} which currently can be entered only in zei-form.

phma